body p, body a, body span, body h6, body h5, body h4, body h3, body h2, body h1 {
	word-wrap: break-word; font-family: open sans,sans-serif; color: #000;
}
p{ font-size: 14px; margin-bottom: 5px;}
.row { margin: 0;}
.resize { width: 1140px; margin: 0 auto;}
.mrg-top { margin-top: 15px;}
.no-mrg-top { margin-top: 0;}
.mrg-btm { margin-bottom: 15px;}
.mrg-2x-top { margin-top: 30px;}
.no-pad { padding: 0;}
.no-mrg { margin: 0;}
.no-pad-left { padding-left: 0;}
.no-pad-right { padding-right: 0;}
a { outline:none; }
.mrg { margin: 15px 0;}
:link:focus, :visited:focus { 
-moz-outline: none; 
}
*:focus {
    outline: none!important;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}
span.fa { margin-right: 10px; color: #3399CC; font-size: 16px}
body { background: #fff;}
.mobile-menu { display: none;}
.header { background: #3399CC; }
.header h1 { margin: 15px 0 10px; font-size: 28px;
font-weight: bold;}
.header h1 a { color: #fff; }
.header h1 a:hover { text-decoration: none;}
header .inline-ul { display: none;}
.top-header ul {  margin: 0;}
.header .desk { margin-top: 15px;}
.header .desk span.fa { color: #fff;}
.top-header li { padding: 3px 10px;} 
.header .desk li { padding: 10px 15px;}
.header .desk li:fist-child { padding-left: 0!important;}
.header .desk li a { color: #fff;  display:inline-block; font-size: 16px;}
.title-box { background: #FFFF99;}
.title-box h1 { font-size: 20px; line-height: 30px;}
ul.list { padding: 0; list-style-type: none;}
ul.list li { margin: 10px 0; }
.title-list li a:hover { color: #3399CC; }
.footer { background: #3399CC; padding: 15px; margin-top: 15px;}
.footer  p { color: #fff; margin:0; font-size: 16px;}
.footer  p a{ color: #fff; margin:0; font-size: 16px;}
section.map-location { padding: 30px 0;}
.google-maps {
        position: relative;
        padding-bottom: 35%;
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
    .mob { position: absolute; left: 0; top: 48px;
	background: #fff; z-index: 10000003; width: 100%; }
.listings h2 { margin: 0 0 15px; color: #3399CC; }
.property, .property-row { margin: 15px 0; border-bottom: 1px solid #eee;}
.property-row h2.sub-title  { margin-top: 0; font-size: 26px;} 
.property-row p.quote i { color: #428bca; font-size: 14px;}
.listings h2.sub-title { color: #000; font-size: 20px;
    font-weight: bold; line-height: 32px;
    margin: 0px 0 10px;}
.property img, .property-row img { margin-top: 5px; margin-bottom: 10px;}
.content h2.title { margin: 15px 0 10px; font-size: 20px; font-weight: bold; line-height: 1.4; }
.content p { font-size: 15px; line-height: 2.1;}
.content img { margin: 15px 0;}
.content .bordered-box { border: 1px solid #ccc; margin: 15 0 10px; padding: 0px 0 15px;}
.border-bottom { border-bottom: 1px solid #eee;
    padding-bottom: 10px;}
.bg-head-color {  background: #eee;}
.bg-head-color h1 {font-size: 24px;}
.left-cont h2{ font-size: 20px; font-weight: bold; line-height: 1.4;text-align:left;  }
.left-cont p { font-size: 14px;}
section.banner .resize, section.inner-banner .resize{ width: 100%; padding: 0!important;}
.banner { position: relative;}
.banner .banner-overlay { 
  position: absolute; 
  bottom: 20%;
  
  background: rgba(255, 255, 255, 0.6);
  padding: 15px;
}
.banner .banner-overlay.left {
  left: 18%;
}
.banner .banner-overlay.right{
  right: 18%;
  
}
.left-cont { padding-top: 10px; }
.bordered-box form .input-group { margin-bottom: 15px;} 
.form-control { height: 38px; color: #555;}
.banner .banner-overlay h3 { margin: 0; text-transform: uppercase;}
.breadcrumb { display: inline-block;}
h1.title { font-size: 24px; margin-top: 0;}
.book-num { font-size: 20px;}
.listing-banner h2.sub-title, .facility h2.sub-title, .map-location h2.sub-title, .inquiry h2.sub-title, .nearby-distance h3.sub-title
 { color: #fff; font-size: 22px; font-weight: bold;
background: #428bca; padding: 10px;}
.inquiry {
	padding: 0; border: 1px solid #428bca;
}
.inquiry h2.sub-title { margin-top: 0;}
.nearby-distance .metre { float: right;}
.nearby-distance li { border-left: 2px solid #428bca; border-right: 2px solid #428bca; padding: 5px; background: #f7f7f7;}
 .inquiry .input-group, .inquiry .form-group { margin: 8px 0;} 
.listing-banner p { font-size: 14px;}
.listing-banner p span.bold { font-weight: bold;}
.left-cont { background: #f7f7f7; }
.brd-btm { border-bottom: 1px inset #3399CC; margin-bottom: 15px;}
a.img-block { display: block; position: relative;  margin: 10px 0;}
a.img-block button  { position: absolute; top: 0; right: 0; background: #3399CC;
border: 1px solid #3399CC; color: #fff;}
a.img-block h2.title { position: absolute; color: #fff; font-size: 16px; background:rgba(51, 153, 204,0.6); 
bottom:0; margin: 0; padding: 5px; width: 100%; line-height: 24px;}
section.banner + section {  background: #FFFF99;}
.banner .banner-overlay-cont {
	position: absolute; top: 40%;color: #FFF; font-weight:bold; text-shadow:1px 2px 3px #000; width: 100%; text-align: center;
}
.banner .banner-overlay-center {position: absolute;
top: 30%;
left: 25%;
background: rgba(255, 255, 255, 0.8);
padding: 15px; }
.grid-list {
	display: flex;
}
.slider-form.banner-overlay-center h3 b{ font-size: 18px;}
.grid { flex: 1; border: 1px solid #3399CC; padding: 0; margin: 10px;
box-shadow: 0px 0px 12px -3px rgba(0, 0, 0, 0.1);}
.grid h3, .grid p { padding: 0 10px; }
.grid p { font-size: 15px; }
.grid h3 {
	font-size: 20px;
color: #39C;

}
.cst-property-list .brd { border: 1px solid #3399CC; text-align: center; margin: 5px 0;}
h2.cst-head { color: #000; font-size: 18px; font-weight: bold; text-align: center; margin: 10px 0;}
.grid-list h3 sup {font-size: 12px; color: #f00}
h2 sup {font-size: 12px; color: #f00}
.grid a:hover { text-decoration: none;}
.bk-property-list {
	margin: 10px;
	
}
.bk-property-list .border-box{
	border: 1px solid #3399CC;
	padding: 0;
	
}
.bk-property-list h2.sub-title { font-size: 18px; margin: 15px 0;
}
.bk-property-list .lSSlideOuter .lSPager.lSGallery img { display: none!important;}
section.dest-list-img { padding: 30px 0;}
section.three-div-box, section.dest-list  { padding: 30px 0; background: #f7f7f7;} 
section.three-div-box h2, section.dest-list-img h2 { text-transform: uppercase; line-height: 1.5;}
.three-div-box .three-icon-box, sdest-list-img-box {
	margin: 0;
	display: flex;
}
.three-icon-box .icon-boxes { flex: 1; box-shadow: 0 0 30px 0 rgba(0,0,0,.1); border-radius: 10px; 
background: #fff; padding: 55px 45px 20px 45px; margin: 30px 15px; text-align: center;}
.three-icon-box .icon-boxes span.fa { font-size: 30px;}
.dest-list-img-box {display: flex; }
.dest-list-img-box .img-cont-boxes { margin: 15px 10px 10px;  flex: 1; position: relative;padding: 0;}

.dest-list-img-box .img-cont-boxes .img-cont { position: absolute; bottom: 0; left: 0; text-align: center;
width: 100%; z-index: 9;}
.dest-list-img-box .img-cont-boxes .img-cont h3 { background-color: #3399CC;
display: inline-block; text-align: center;margin: 0; color: #fff; padding: 10px;} 
.dest-list-img-box .img-cont-boxes .img-cont h3 em {display: block; 
font-size: 13px;
font-size: 13px;

font-weight: 300;
margin-top: 3px;}
.dest-list-box  .list-title {background-color: #3399CC;
color: #fff;
margin-bottom: 5px;border-radius: 3px;
padding: 15px 0; margin: 15px 0;
text-align: center;}
.dest-list-box  .list-title span.fa, .dest-list-box  .list-title h3 { color: #fff;}
.dest-list-box  .list-title span.fa { font-size: 28px; }
 .three-icon-box h3 { color: #3399CC; font-size: 18px;}
.dest-list-box ul { padding-left: 0;
list-style-type: none;}
.dest-list-box ul li a {
    background-color: #fff;
    padding: 10px;
    display: block;
    margin-bottom: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    font-weight: 500;
    color: #555;
}
.dest-list-box ul li a::after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f101";
    right: 15px;
    top: 15px;
    position: absolute;
    color: #3399CC;
}
footer { margin-top: 15px;}
footer ul.list-inline a{ color: #fff;}
footer ul.list-inline li:first-child { border-right: 1px solid #fff; padding-right: 10px;}
footer ul.list-inline a:hover { text-decoration: underline;}
.content a.link { color: #428bca; text-decoration: underline;}
.content a.link:hover { color: #000;}
.content h1.title { margin: 15px 0; }
.dest-list-box li a:hover {background-color: #3399CC;
transform: scale(1.05);
color: #fff;}
section.main-bg { background:#fff url(../img/hero_bg_1.svg) repeat fixed; 
background-position: center center;
background-size: cover;
background-attachment: fixed;}
.bg-img-over-color {padding: 60px 0; color: #fff;
    }
.bg-img-over-color p, .bg-img-over-color h2 { color: #000;}
 .bg-img-over-color h2 {margin: 10px 0 20px;}
 .dest-list-box ul li a:hover::after{
 	color: #fff;
 }
.video{ position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.img-cont-boxes h3 a { color: #fff;}
.img-cont-boxes h3 a:hover { text-decoration: underline;}
.boxes { padding: 15px 0;}
.box-content { display: flex;}
.box-content .box-cnt { flex: 1; border: 1px solid #3399CC; padding: 0;  margin:0 5px;}
.box-content .box-cnt h3, .box-content .box-cnt p { padding: 5px 10px;}
.box-content .box-cnt h3 { font-size: 18px; color: #000;}
.boxes.content img { margin-top: 0;}
.slider-form.banner-overlay-center { top: 1%; right: 10%!important; left: auto; width:40%;}
.slider-form.banner-overlay-center h2 { margin: 0;}
.slider-form.banner-overlay-center h3 { font-size: 14px;}
.slider-form.banner-overlay-center .form-group { margin-bottom: 5px;}
.link-btn {
	border: 1px solid #cfcfcf;
padding: 10px 15px;
border-radius: 100px;
display: block;
background: #f1f1f1;
text-align: left;
}
h3.faq-title { font-size: 22px;}
.m-10 .book-num  {margin-top: 10px;}
.listing-banner h2.sub-title.m-0  {margin-top: 0px;}
.grey.content { background: #f7f7f7; padding: 30px 0;}
/* Mobile Responsive */
@media screen and (min-width: 1200px){
	.banner img { width: 100%;}
}
@media screen and (max-width: 1200px) {
  .resize { width: 100%; padding: 0 15px;}
  .row.listings .col-sm-2, .row.listings .col-sm-8 { width: 100%;}
  .row.listings .property .col-sm-2 { width: 100%;}
}
@media screen and (max-width: 1150px) {
.banner .banner-overlay.left {
  left: 10%;
}
.slider-form.banner-overlay-center { width:50%;}
.banner .banner-overlay.right{
  right: 10%;
  
}
}

@media screen and (max-width: 1000px) {
  .new-listings .col-sm-10{ width: 100%;}
	 .header { padding: 10px;}
   .header h1 { margin: 10px 0;}
   .slider-form.banner-overlay-center { width:100%; right:0!important;}
   .slider-form.banner-overlay-center { position: relative;}
  .header .col-sm-8,.header .col-sm-4{ width: 100%;}
  header .mob-menu { display: inline-block; padding: 10px 20px; background: #fff; border: 1px solid #fff; border-radius: 5px; }
  ul.inline-ul { text-align: center; display: block;}
  ul.inline-ul .mob-menu{ position: relative;}
  header .mob { display: none; width: 100%; padding:0; list-style-type: none; background: #fff; }
   ul.inline-ul .mob-menu:hover ul.mob { display: block;}
   header .mob li a { display: block; text-align: left; padding: 5px 10px; cursor: pointer;}
	header .desk { display: none; }	
}
@media screen and (max-width: 900px) {
  .title-list .col-sm-4{ width: 50%;}
  .banner .banner-overlay.left {
    left: 5%;
  }
  .banner .banner-overlay.right{
    right:5%;
    
  }
  .grid-list { display: block;}
  .grid-list .grid { width: 100%;}
 
}
@media screen and (max-width: 767px) {
  .property img { display: block; margin: 10px auto;}
  .banner .banner-overlay { position: relative; text-align: center;}
  .banner .banner-overlay.left {
    left: 0;
  }
  
  .guest-review p.pull-right { float: none!important;}
  .three-div-box .three-icon-box, .dest-list-img-box{
  	display: block;
  }
  .dest-list-img-box .img-cont-boxes{
  	margin: 10px auto;
  }
  .dest-list-img-box .img-cont-boxes img{
  	margin: 0px auto;
  	display: block;
  }
  .box-content { display: block;}
  .box-content .box-cnt { margin: 10px 0;}
  .footer p.text-right{
  	text-align: left!important;
  }
  .property-row img { display: block; margin: 5px auto;}
  .banner .banner-overlay.right{
    left: 0%;
    
  }
  .listing-banner .col-sm-4 { padding: 0; margin: 10px 0 0;}
  .banner .banner-overlay-cont {
  	position: relative; color: #333;text-shadow: none; font-size: 22px;
  }
.banner .banner-overlay-center  {
	position: relative; color: #333;text-shadow: none; font-size: 22px; top:0; left:0;text-align: center;
}
.facility img.img-responsive { margin: 0 auto;}
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}